@charset "utf-8";

/* Browser Resets
--------------------------------------------------------------------------------------------------------------- */
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus{outline:none;}
.slides, .flex-control-nav, .flex-direction-nav{margin:0; padding:0; list-style:none;}


/* FlexSlider Necessary Styles
--------------------------------------------------------------------------------------------------------------- */
.flexslider{display:block; position:relative; margin:0; padding:0;}
.flexslider .slides{display:block; width:100%; white-space:nowrap; overflow:hidden;}
.flexslider .slides > li{display:none; position:relative; -webkit-backface-visibility:hidden;}

.slides::before, .slides::after{display:table; content:"";}
.slides, .slides::after{clear:both;}


/* FlexSlider Default Theme
--------------------------------------------------------------------------------------------------------------- */
.flex-viewport{max-height:2000px; transition:all 1s ease;}
.loading .flex-viewport{max-height:300px;}
.flexslider .slides{zoom:1;}
.flexslider.carousel .slides li{}

/* Direction Nav */
.flex-direction-nav{*height:0;}
.flex-direction-nav a{display:block; position:absolute; top:50%; width:40px; height:40px; margin:-20px 0 0; z-index:10; overflow:hidden; text-decoration:none; opacity:0; cursor:pointer; color:rgba(0,0,0,0.8); text-shadow:1px 1px 0 rgba(255,255,255,0.3); transition:all .3s ease;}
.flex-direction-nav .flex-prev{left:10px;}
.flex-direction-nav .flex-next{right:10px;}
.flexslider:hover .flex-prev, .flexslider:hover .flex-next{opacity:0.5;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover{opacity:1;}
.flex-direction-nav .flex-disabled{opacity:0 !important; cursor:default;}
.flex-direction-nav a::before{font-family:"FontAwesome"; font-size:40px; line-height:1; display:inline-block; content:"\f053";}
.flex-direction-nav a.flex-next::before{content:"\f054";}

/* Control Nav */
.flex-control-nav{width:100%; position:absolute; bottom:0; text-align:center; z-index:999;}
.flex-control-nav li{margin:0 6px; display:inline-block; zoom:1; *display:inline;}
.flex-control-paging li a{width:11px; height:11px; display:block; background:rgba(0,0,0,0.5); cursor:pointer; text-indent:-9999px; border-radius:20px; box-shadow:inset 0 0 3px rgba(0,0,0,0.3);}
.flex-control-paging li a:hover{background:rgba(0,0,0,0.7);}
.flex-control-paging li a.flex-active{background:rgba(0,0,0,0.9); cursor:default;}


/* FlexSlider Carousel
--------------------------------------------------------------------------------------------------------------- */
.carousel{display:block; position:relative; width:75%; margin:0 auto;}
.carousel ul{margin:0; padding:0; list-style:none; z-index:1;}
.carousel .flex-direction-nav .flex-prev{left:-60px;}
.carousel .flex-direction-nav .flex-next{right:-60px;}


/* FlexSlider Slider Content
--------------------------------------------------------------------------------------------------------------- */
.flexslider .slides li .flex-content *{margin:0; padding:0; white-space:normal;}
.flexslider .slides li .flex-content{display:block; max-width:978px; margin:0 auto; padding:250px 0 200px; overflow:hidden;}
.flexslider .slides li .flex-content article{display:inline-block; position:relative; max-width:65%; padding:35px 35px 50px 35px;}
.flexslider .slides li .flex-content article::before{display:block; position:absolute; top:-30px; left:-30px; width:0; border:solid 30px; content:""; z-index:-1;}
.flexslider .slides li .flex-content article .heading{font-size:42px; margin-bottom:20px;}
.flexslider .slides li .flex-content article .viewit{display:block; position:absolute; bottom:0; right:0; width:30px; height:30px; line-height:30px; text-align:center;}


/* Media Queries
--------------------------------------------------------------------------------------------------------------- */
@media screen and (min-width:180px) and (max-width:900px){.flexslider .slides li .flex-content{max-width:95%;}}
@media screen and (max-width:650px){.flex-direction-nav .flex-prev, .flex-direction-nav .flex-next{display:none;}}